.image-right{
    padding: 60px 0px;
}

.image-right-content{
    display: flex;
    
    padding: 0px 60px;
    padding-bottom: 60px;
    margin: auto -60px;
    border-bottom: 2px solid #EAEAEA;
}

    .image-right-left-text{
        flex-basis: 50%;
        padding-right: 100px;
        box-sizing: border-box;
    }
    
        .image-right-left-text h2{
            color: #21262C;
            font-size: 37px;
            font-weight: bold;
            margin-bottom: 40px;
        }
        
        .image-right-text-desk{
            font-size: 24px;
            color: #696969;
            margin-bottom: 40px;
        }
        
        .image-right-blue-text{
            font-size: 24px;
            color: #0B52A0;
        }
    
    .image-right-right-image{
        flex-basis: 50%;
        text-align: right;
    }
    
        .image-right-right-image img{
            width: 80%;
        }
        
@media only screen and (max-width: 1300px){

    .image-right-left-text h2 {
        font-size: 34px;
        margin-bottom: 20px;
    }
    
    .image-right-text-desk{
        font-size: 22px;
        margin-bottom: 20px;
    }
    
    .image-right-blue-text {
        font-size: 22px;
    }
    
    .image-right-content {
        padding: 0px 20px;
        padding-bottom: 60px;
        margin: auto -20px;
    }
    
}
           
@media only screen and (max-width: 768px){

    .image-right {
        padding: 20px 0px;
    }
    
    .image-right-content {
        padding: 0px;
        padding-bottom: 60px;
        margin: 0px;
        border-bottom: 2px solid #EAEAEA;
        flex-wrap: wrap;
    }
    
    .image-right-left-text{
        flex-basis: 100%;
        padding-right: 0px;
    }
    
    .image-right-left-text h2 {
        font-size: 25px;
        margin-bottom: 20px;
        margin-top: 0px;
    }
    
    .image-right-text-desk {
        font-size: 22px;
        margin-bottom: 20px;
    }
    
    .image-right-blue-text {
        font-size: 22px;
        margin-bottom: 20px;
    }
    
    .image-right-right-image{
        flex-basis: 100%;
        text-align: center;
    }
    
    .image-right-right-image img {
        width: 90%;
    }

}